# Translation of Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release) in Urdu
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-10-30 10:37:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: ur_PK\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release)\n"

#: views/notice.php:117
msgid "The key you entered is invalid. Please double-check it."
msgstr "چابی آپ کو درج کیا ہے وہ غلط ہے. براہ مہربانی چیک دوگنا کریں."

#: views/notice.php:55
msgid "Network functions are disabled."
msgstr "نیٹ ورک افعال کو غیر فعال رہے ہیں."

#: views/notice.php:23 views/notice.php:31
msgid "Akismet has detected a problem."
msgstr "Akismet ایک مسئلہ پکڑا گیا ہے."

#: views/config.php:193
msgid "Save Changes"
msgstr "تبدیلیاں محفوظ کریں"

#: class.akismet-admin.php:531
msgid "Awaiting spam check"
msgstr "سپیم چیک کا انتظار"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Aksimet ویجٹ"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Akismet کے پکڑے گئے سپیم تبصروں کی تعداد"

#: class.akismet-admin.php:107 class.akismet-admin.php:243
#: class.akismet-admin.php:712 views/config.php:75
msgid "Settings"
msgstr "ترتیبات"

#: class.akismet-admin.php:535
msgid "Flagged as spam by Akismet"
msgstr "اکسمت کی جانب سے سپیم کی نشاندہی"

#: class.akismet-admin.php:555
msgid "History"
msgstr "تاریخ"

#: class.akismet-admin.php:347
msgctxt "comments"
msgid "Spam"
msgstr "سپیم"

#: class.akismet-admin.php:537
msgid "Cleared by Akismet"
msgstr "Akismet کی طرف سے اس کی منظوری"

#: class.akismet-admin.php:578
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "منظور %s"
msgstr[1] "منظور %s"

#: class.akismet-admin.php:638
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران یہ تبصرہ سپیم کے طور پر پکڑ لیا."

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:665
msgid "Comment status was changed to %s"
msgstr "تبصرہ حیثیت٪ ایس تبدیل کر دیا گیا تھا"

#: class.akismet-admin.php:641
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران اس تبصرہ کو صاف کیا."

#: class.akismet-admin.php:555 class.akismet-admin.php:563
msgid "View comment history"
msgstr "تبصرہ کی تاریخ ملاحظہ کریں"

#: class.akismet-admin.php:87 class.akismet-admin.php:1259
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:541
msgid "Flagged as spam by %s"
msgstr "%s سپیم کے طور پر پرچم دار"

#: class.akismet-admin.php:543
msgid "Un-spammed by %s"
msgstr "٪ ایس کی طرف سے اقوام متحدہ کے spammed"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "سپیم بلاک"

#: class.akismet-admin.php:269
msgid "For more information:"
msgstr "مزید معلومات کے لیے:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "عنوان:"

#: class.akismet-admin.php:234 class.akismet-admin.php:245
#: class.akismet-admin.php:258
msgid "Akismet Configuration"
msgstr "اکیسمٹ کی وضع کاری"

#: class.akismet-admin.php:221
msgid "Akismet Stats"
msgstr "Akismet کے اعدادوشمار"

#: class.akismet-admin.php:424
msgid "Check for Spam"
msgstr "سپیم کے لئے دیکھیں"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:685
msgid "%s ago"
msgstr "%s پہلے"

#: views/config.php:152
msgid "Note:"
msgstr "نوٹ:"

#: class.akismet-admin.php:181 class.akismet-admin.php:219
#: class.akismet-admin.php:232
msgid "Overview"
msgstr "مجموعی جائزہ"

#: views/config.php:250
msgid "Change"
msgstr "تبدیل کریں"

#: class.akismet-admin.php:260 views/config.php:220
msgid "Status"
msgstr "حال"

#: class.akismet-admin.php:247 views/config.php:122
msgid "Comments"
msgstr "تبصرے"

#: class.akismet-admin.php:277
msgid "Cheatin&#8217; uh?"
msgstr "دھوکہ؟ اوہ"

#: class.akismet-admin.php:83
msgid "Comment History"
msgstr "تاریخ کے تبصرے"
